@charset "UTF-8";

.footer {
  background-color: #513096;
  padding-top: 0.725rem;
  padding-bottom: 0.725rem;
}
.footer-copy {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
  font-size: 0.75rem;
  line-height: .8rem;
}

.footer footer {
  margin-top: 1.5rem;
}

.footer footer img {
  width: 100px;
}
